@charset "UTF-8";
/*--------------------------------------------
共通 
--------------------------------------------*/
#net_live_bosai_20240821 {
    text-align: center;
    font-size: 16px;
	margin: 0;
    padding: 0;
}

#net_live_bosai_20240821 * {
    box-sizing: border-box;
}

#net_live_bosai_20240821 a {
    text-decoration: none;
}

#net_live_bosai_20240821 a.link_hover {
    transition: .5s;
}
 #net_live_bosai_20240821 a.link_hover:hover {
    opacity: 0.7;
} 


/*--------------------------------------------
MV
--------------------------------------------*/
#net_live_bosai_20240821 .mv {
    margin: 0;
}

#net_live_bosai_20240821 .mv img {
    max-width: 100%;
}


/*--------------------------------------------
ナビ
--------------------------------------------*/

#net_live_bosai_20240821 .anc {
  max-width: 100%;
  margin: 15px auto 0;
}

#net_live_bosai_20240821 .anc ul {
  margin: 0 auto;
  padding: 0;
  flex-wrap: wrap;
  display: flex;
  justify-content: space-between;
}

#net_live_bosai_20240821 .anc li {
  width: calc((100% - 16px * 4) / 4);
  height: 87px;
  margin-right: 16px;    
}

#net_live_bosai_20240821 .anc li a {
  color: #070600;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  letter-spacing: 0.1em;
  width: 100%;
  height: 100%;
  border-radius: 5px;
  font-size: 16px;
  padding-right: 0.5rem;    
}

#net_live_bosai_20240821 .anc li a::after {
  content: '';
  background-size: contain;
  position: absolute;
  right: -10px;
  width: 30px;
  height: 30px;
  top: 50%;
  transform: translateY(-50%);
}

/*ボタンカラー*/

#net_live_bosai_20240821 .anc li .anc-element{
  background-color: #fde050;
}

#net_live_bosai_20240821 .anc li .anc-element::after{
  background-image: url(/ec/shop/images/campaign/20240821_bousaigoods/cate-anc.svg);
  background-size: contain;
  width: 30px;
  height: 30px;
}


/*アイコン*/

#net_live_bosai_20240821 .anc li .anc-element .anc-icon{
    position: relative;
    padding-right: 1.5rem;
}

#net_live_bosai_20240821 .anc li .anc-element .anc-icon::after{
  content: '';
  background-size: contain;
  position: absolute;
  right: -10px;
  width: 30px;
  height: 30px;
  top: 50%;
  transform: translateY(-50%);    
  background-size: contain;
  width: 30px;
  height: 30px;
  z-index: 1;    
}


#net_live_bosai_20240821 .anc li .anc-element .anc-icon-01::after{
  background-image: url(/ec/shop/images/campaign/20240821_bousaigoods/navi01-icon.png);
}

#net_live_bosai_20240821 .anc li .anc-element .anc-icon-02::after{
  background-image: url(/ec/shop/images/campaign/20240821_bousaigoods/navi02-icon.png);
}

#net_live_bosai_20240821 .anc li .anc-element .anc-icon-03::after{
  background-image: url(/ec/shop/images/campaign/20240821_bousaigoods/navi03-icon.png);
}

#net_live_bosai_20240821 .anc li .anc-element .anc-icon-04::after{
  background-image: url(/ec/shop/images/campaign/20240821_bousaigoods/navi04-icon.png);
}






/*--------------------------------------------
ナビ＞すべての商品を見る
--------------------------------------------*/
#net_live_bosai_20240821 .link_all {
    display: inline-block;
    color: #443102;
	font-weight: bold;
    position: relative;
    font-size: 18px;
    border-bottom: solid 1px #443102;
    padding-right: 20px;
    transition: .4s;
    margin-top: 30px;
}

#net_live_bosai_20240821 .link_all:hover {
    border-bottom: solid 2px transparent;
    opacity: .7;
}

#net_live_bosai_20240821 .link_all::after {
    content: "";
    width: 6px;
    height: 6px;
    border-top: solid 2px #443102;
    border-right: solid 2px #443102;
    transform: rotate(45deg);
    position: absolute;
    right: 4px;
	top: 50%;
	margin-top: -3px;
}



/*--------------------------------------------
PCSP_表示・非表示切り替え
--------------------------------------------*/
#net_live_bosai_20240821 .pc {
    display: block;
}

#net_live_bosai_20240821 .sp {
    display: none;
}





/*--------------------------------------------
SP
--------------------------------------------*/

@media screen and (max-width:480px) {
    
#net_live_bosai_20240821 .anc ul {
  padding-left: 2%;
}
    
	
#net_live_bosai_20240821 .anc li {
  width: calc((93% - 10px) / 2);
  height: 60px;
  margin-bottom: 10px;    
}
    
    
#net_live_bosai_20240821 .anc li a {
  font-size: calc(((100 / 375) * 14) * 1vw);
}
    
 
#net_live_bosai_20240821 .anc li .anc-element .anc-icon::after{
  width: 20px;
  height: 20px;
}
    
    
 
#net_live_bosai_20240821 .anc li .anc-element::after{
  right: -8px;
  width: 26px;
  height: 26px;
}
    
    
/*--------------------------------------------
ナビ＞すべての商品を見る
--------------------------------------------*/
#net_live_bosai_20240821 .link_all {
    font-size: 3.467vw;
    padding-right: 3vw;
    margin-top: 5px;
}


#net_live_bosai_20240821 .navi li::after {
    width: 5px;
    height: 5px;
	width: 1.333vw;
    height: 1.333vw;
    right: 8px;
	right: 2.133vw;
	margin-top: -2px;
	margin-top: -0.533vw;
}




/*--------------------------------------------
PCSP_表示・非表示切り替え
--------------------------------------------*/
#net_live_bosai_20240821 .pc {
    display: none;
}

#net_live_bosai_20240821 .sp {
    display: block;
}
}